.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/10263/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/10263/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/10263/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.130371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/10263/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/10263/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/10263/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m0{transform:matrix(0.331307,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331307,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331307,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._26{margin-left:-309.375245px;}
._25{margin-left:-10.622816px;}
._18{margin-left:-7.686710px;}
._d{margin-left:-5.758602px;}
._1{margin-left:-4.127989px;}
._3{margin-left:-2.371668px;}
._2{margin-left:-1.317593px;}
._0{width:1.186584px;}
._f{width:6.718211px;}
._a{width:9.805387px;}
._e{width:13.725691px;}
._19{width:15.005824px;}
._6{width:16.857292px;}
._5{width:17.938927px;}
._7{width:19.024201px;}
._1b{width:20.658887px;}
._10{width:21.843387px;}
._11{width:22.901789px;}
._8{width:24.476935px;}
._9{width:25.663519px;}
._17{width:27.743085px;}
._21{width:29.185526px;}
._1a{width:30.309710px;}
._16{width:31.311420px;}
._15{width:32.486444px;}
._22{width:33.834988px;}
._b{width:35.787287px;}
._24{width:37.219669px;}
._23{width:40.218948px;}
._27{width:42.583447px;}
._1f{width:44.381097px;}
._c{width:46.344743px;}
._14{width:49.897455px;}
._13{width:50.937203px;}
._12{width:52.142475px;}
._20{width:60.484418px;}
._1e{width:65.366705px;}
._1c{width:87.978135px;}
._4{width:267.719711px;}
._1d{width:506.580331px;}
.fc2{color:transparent;}
.fc3{color:rgb(89,89,89);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:24.000000px;}
.fs5{font-size:37.919784px;}
.fs1{font-size:47.999876px;}
.fs0{font-size:49.441013px;}
.fse{font-size:51.839630px;}
.fs9{font-size:56.160091px;}
.fs8{font-size:59.999845px;}
.fs7{font-size:63.839599px;}
.fs10{font-size:66.240183px;}
.fs4{font-size:68.160060px;}
.fs11{font-size:71.999814px;}
.fsd{font-size:80.160029px;}
.fsc{font-size:82.079906px;}
.fs2{font-size:87.839537px;}
.fs6{font-size:95.999752px;}
.fs3{font-size:107.999721px;}
.fsa{font-size:119.999690px;}
.fsf{font-size:131.999659px;}
.y0{bottom:0.000000px;}
.yc7{bottom:11.541934px;}
.y2{bottom:28.699219px;}
.ycd{bottom:148.200083px;}
.y35{bottom:148.980047px;}
.y2c{bottom:152.874456px;}
.ya7{bottom:155.535869px;}
.y99{bottom:159.747689px;}
.y40{bottom:164.738721px;}
.y1a{bottom:167.077307px;}
.yb7{bottom:175.344170px;}
.y2b{bottom:178.925665px;}
.y78{bottom:187.517562px;}
.ya6{bottom:193.602347px;}
.ycc{bottom:201.249795px;}
.y6c{bottom:202.650642px;}
.y19{bottom:203.430246px;}
.y2a{bottom:205.138482px;}
.y55{bottom:205.450439px;}
.yb6{bottom:205.923896px;}
.y85{bottom:217.621941px;}
.y77{bottom:222.456133px;}
.y29{bottom:224.795307px;}
.y8f{bottom:226.976775px;}
.ya5{bottom:231.668825px;}
.y6b{bottom:233.071718px;}
.y54{bottom:238.208043px;}
.y18{bottom:238.528717px;}
.yb5{bottom:243.048462px;}
.y28{bottom:244.446530px;}
.ycb{bottom:258.966533px;}
.y76{bottom:260.528918px;}
.ya4{bottom:269.728935px;}
.y6a{bottom:270.044726px;}
.y27{bottom:270.659293px;}
.y53{bottom:270.971250px;}
.yda{bottom:272.847338px;}
.y3f{bottom:273.311211px;}
.y17{bottom:273.621259px;}
.yb4{bottom:273.628188px;}
.y92{bottom:278.311550px;}
.y26{bottom:290.310570px;}
.y75{bottom:298.741014px;}
.y69{bottom:300.453889px;}
.y3e{bottom:302.019191px;}
.yca{bottom:302.794271px;}
.y52{bottom:303.734457px;}
.yb3{bottom:304.196762px;}
.yd9{bottom:306.545775px;}
.y16{bottom:308.725657px;}
.y91{bottom:309.501198px;}
.y25{bottom:309.972943px;}
.y84{bottom:322.448473px;}
.y24{bottom:329.629714px;}
.y3d{bottom:330.883389px;}
.y82{bottom:331.969933px;}
.yb2{bottom:334.770885px;}
.y51{bottom:336.492061px;}
.y68{bottom:337.426897px;}
.y74{bottom:340.239312px;}
.yd8{bottom:340.244073px;}
.y83{bottom:341.486651px;}
.y15{bottom:343.824128px;}
.y23{bottom:349.280937px;}
.yc9{bottom:356.619555px;}
.ya3{bottom:363.793413px;}
.y67{bottom:367.847973px;}
.y90{bottom:371.748668px;}
.y73{bottom:375.190558px;}
.y5b{bottom:394.376744px;}
.y14{bottom:396.244616px;}
.yb1{bottom:396.718592px;}
.y22{bottom:397.494733px;}
.y66{bottom:398.269049px;}
.yc8{bottom:398.273553px;}
.ya2{bottom:401.866198px;}
.y50{bottom:406.534718px;}
.y63{bottom:407.322747px;}
.y5f{bottom:416.205818px;}
.y81{bottom:424.787013px;}
.y5a{bottom:425.266415px;}
.y13{bottom:427.134287px;}
.yd1{bottom:432.122349px;}
.yc{bottom:434.148542px;}
.yc6{bottom:436.334631px;}
.ya1{bottom:439.926308px;}
.y65{bottom:445.223888px;}
.y61{bottom:445.854906px;}
.y34{bottom:446.160819px;}
.y5e{bottom:447.095489px;}
.y4{bottom:447.416110px;}
.y8e{bottom:447.569977px;}
.y4e{bottom:619.319436px;}
.y4f{bottom:619.321877px;}
.yc5{bottom:623.374216px;}
.y80{bottom:635.387968px;}
.y21{bottom:635.539513px;}
.y3{bottom:642.097228px;}
.yb0{bottom:642.098823px;}
.y33{bottom:645.218066px;}
.yc2{bottom:655.351147px;}
.yc0{bottom:656.759251px;}
.y8d{bottom:657.857888px;}
.y4d{bottom:658.479311px;}
.yc4{bottom:660.820194px;}
.ya0{bottom:661.128234px;}
.yaf{bottom:661.750046px;}
.y12{bottom:668.151642px;}
.y20{bottom:671.580117px;}
.y7{bottom:673.293998px;}
.y98{bottom:674.850879px;}
.yc1{bottom:677.194772px;}
.y32{bottom:677.979043px;}
.ybf{bottom:678.602875px;}
.yc3{bottom:679.535581px;}
.y7f{bottom:680.162497px;}
.yae{bottom:681.410189px;}
.y9f{bottom:684.685065px;}
.y3c{bottom:686.400984px;}
.y8c{bottom:688.271300px;}
.y4c{bottom:691.231367px;}
.y72{bottom:694.674059px;}
.y6{bottom:697.479521px;}
.y1f{bottom:704.341094px;}
.y11{bottom:705.595055px;}
.yad{bottom:707.611855px;}
.y9e{bottom:708.241864px;}
.y31{bottom:710.731099px;}
.y97{bottom:714.010754px;}
.y59{bottom:718.543112px;}
.y3b{bottom:719.161960px;}
.y4b{bottom:723.992316px;}
.y7e{bottom:724.928106px;}
.y8b{bottom:725.249420px;}
.y46{bottom:725.712377px;}
.yac{bottom:727.271999px;}
.y9d{bottom:731.798695px;}
.y71{bottom:732.107362px;}
.y1e{bottom:740.372805px;}
.yd0{bottom:742.872352px;}
.y10{bottom:743.028359px;}
.y30{bottom:743.492048px;}
.yab{bottom:746.923221px;}
.y43{bottom:749.115182px;}
.y3a{bottom:751.922910px;}
.y96{bottom:753.322120px;}
.y8a{bottom:755.662806px;}
.y58{bottom:756.436620px;}
.y4a{bottom:756.753293px;}
.yd5{bottom:757.689055px;}
.y45{bottom:758.473326px;}
.yd7{bottom:759.096910px;}
.ybd{bottom:765.800032px;}
.yaa{bottom:766.583365px;}
.ybb{bottom:767.990624px;}
.y7d{bottom:769.863020px;}
.y1d{bottom:773.133781px;}
.y70{bottom:773.451138px;}
.y2f{bottom:776.253025px;}
.ycf{bottom:776.570696px;}
.y42{bottom:777.810084px;}
.ybe{bottom:779.377660px;}
.yf{bottom:780.471772px;}
.y89{bottom:786.084427px;}
.y49{bottom:789.514269px;}
.yba{bottom:790.764665px;}
.y39{bottom:791.073891px;}
.ybc{bottom:791.393710px;}
.y95{bottom:792.633513px;}
.yd6{bottom:792.795277px;}
.yd4{bottom:793.729687px;}
.y57{bottom:794.347257px;}
.yb{bottom:794.822366px;}
.y41{bottom:806.674322px;}
.y9{bottom:808.391920px;}
.ya9{bottom:808.703717px;}
.y1c{bottom:809.014001px;}
.yce{bottom:810.269039px;}
.y6f{bottom:810.894552px;}
.y7c{bottom:814.628628px;}
.y2e{bottom:815.412900px;}
.ye{bottom:817.905076px;}
.y9c{bottom:819.624369px;}
.ya{bottom:821.967498px;}
.y48{bottom:822.275219px;}
.y88{bottom:823.054338px;}
.y38{bottom:823.834840px;}
.y44{bottom:823.995279px;}
.yd3{bottom:826.490663px;}
.y94{bottom:831.793388px;}
.y56{bottom:832.257920px;}
.ya8{bottom:833.977492px;}
.y9b{bottom:843.181184px;}
.y8{bottom:853.473858px;}
.y87{bottom:853.475934px;}
.yd{bottom:855.348489px;}
.y37{bottom:856.595817px;}
.y7b{bottom:859.563569px;}
.yd2{bottom:862.370883px;}
.y93{bottom:867.824382px;}
.y6e{bottom:872.511431px;}
.y2d{bottom:873.445833px;}
.y1b{bottom:874.384670px;}
.ydb{bottom:877.025911px;}
.yb9{bottom:880.462484px;}
.y5d{bottom:885.307771px;}
.y47{bottom:887.802932px;}
.y9a{bottom:898.413008px;}
.y6d{bottom:903.401102px;}
.y7a{bottom:904.329151px;}
.y64{bottom:905.896242px;}
.y86{bottom:906.991847px;}
.y60{bottom:907.136845px;}
.ydc{bottom:907.921142px;}
.y5{bottom:908.079206px;}
.y36{bottom:912.293401px;}
.y5c{bottom:916.183511px;}
.y62{bottom:921.647745px;}
.yb8{bottom:923.528724px;}
.y79{bottom:933.032110px;}
.y1{bottom:1074.528333px;}
.hf{height:23.871094px;}
.h7{height:37.716113px;}
.hd{height:42.887882px;}
.h11{height:47.742064px;}
.h1d{height:48.513751px;}
.h3{height:49.148311px;}
.h2{height:49.175460px;}
.h15{height:51.561195px;}
.h14{height:53.079934px;}
.hb{height:55.858450px;}
.hc{height:57.503765px;}
.h13{height:59.677580px;}
.ha{height:61.435388px;}
.h9{height:63.496711px;}
.h1a{height:65.367012px;}
.h19{height:65.884401px;}
.h6{height:67.793966px;}
.h1b{height:68.554511px;}
.h1c{height:73.722466px;}
.h12{height:76.324246px;}
.h10{height:78.152254px;}
.h17{height:79.729482px;}
.h4{height:83.636278px;}
.h8{height:91.406014px;}
.h16{height:95.484129px;}
.h20{height:98.296621px;}
.h5{height:102.831766px;}
.h1e{height:110.583699px;}
.he{height:114.257518px;}
.h1f{height:122.870777px;}
.h18{height:125.683269px;}
.h0{height:1094.496052px;}
.h1{height:1094.600000px;}
.w2{width:370.346698px;}
.w0{width:773.916013px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x45{left:82.519236px;}
.x3b{left:89.701674px;}
.x4b{left:95.005130px;}
.x40{left:99.832508px;}
.x3c{left:101.403549px;}
.x44{left:102.801304px;}
.x4d{left:103.897543px;}
.x15{left:106.078589px;}
.x14{left:108.106658px;}
.x12{left:110.134726px;}
.x3e{left:113.100206px;}
.x16{left:116.062785px;}
.x46{left:117.628388px;}
.x4e{left:119.178684px;}
.x57{left:123.089626px;}
.x4a{left:124.175276px;}
.x10{left:128.075020px;}
.x13{left:131.815095px;}
.x32{left:137.121685px;}
.x5e{left:140.704328px;}
.xf{left:143.674956px;}
.x59{left:145.076587px;}
.x31{left:147.255089px;}
.x5d{left:148.504312px;}
.x7{left:152.565551px;}
.x5c{left:155.999603px;}
.x48{left:157.557434px;}
.x30{left:160.828879px;}
.x6{left:162.711338px;}
.x36{left:163.954991px;}
.x2f{left:166.913097px;}
.x43{left:172.852578px;}
.x11{left:175.970730px;}
.x33{left:178.925883px;}
.x4{left:180.333752px;}
.x4c{left:182.834888px;}
.x3a{left:185.021006px;}
.x37{left:189.701017px;}
.x41{left:191.099514px;}
.x9{left:199.993079px;}
.x56{left:201.700706px;}
.x35{left:204.197985px;}
.xd{left:209.502595px;}
.x21{left:212.309511px;}
.x3f{left:215.285269px;}
.x2c{left:216.366518px;}
.x51{left:220.583976px;}
.x22{left:222.300000px;}
.x47{left:223.700984px;}
.x5f{left:224.797858px;}
.x52{left:226.198617px;}
.x58{left:237.899397px;}
.x39{left:242.113095px;}
.x8{left:244.137333px;}
.x5{left:264.568992px;}
.x49{left:275.503445px;}
.x28{left:280.803191px;}
.x2a{left:286.260789px;}
.x38{left:287.980364px;}
.x23{left:289.848468px;}
.x29{left:292.504814px;}
.x50{left:304.359187px;}
.x5a{left:312.316476px;}
.x26{left:316.995341px;}
.x4f{left:322.606115px;}
.x17{left:333.689082px;}
.x1c{left:339.453904px;}
.x1f{left:341.485867px;}
.x1a{left:345.380461px;}
.x5b{left:347.412424px;}
.x1e{left:352.251701px;}
.x18{left:357.082084px;}
.x42{left:358.494406px;}
.xe{left:362.379155px;}
.x19{left:368.783680px;}
.x1d{left:374.086405px;}
.x1b{left:380.485303px;}
.x53{left:383.916477px;}
.x54{left:397.953072px;}
.x24{left:399.673105px;}
.x2d{left:407.631653px;}
.x25{left:411.374728px;}
.x3d{left:412.926269px;}
.x2b{left:419.484767px;}
.x2e{left:422.292080px;}
.x20{left:449.750332px;}
.x3{left:476.425313px;}
.xb{left:495.454471px;}
.xa{left:514.176584px;}
.x55{left:526.184425px;}
.xc{left:541.165254px;}
.x27{left:662.688820px;}
.x1{left:684.849032px;}
.x34{left:748.334110px;}
.x2{left:756.607165px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._26{margin-left:-317.307943pt;}
._25{margin-left:-10.895195pt;}
._18{margin-left:-7.883805pt;}
._d{margin-left:-5.906258pt;}
._1{margin-left:-4.233835pt;}
._3{margin-left:-2.432479pt;}
._2{margin-left:-1.351377pt;}
._0{width:1.217010pt;}
._f{width:6.890473pt;}
._a{width:10.056808pt;}
._e{width:14.077632pt;}
._19{width:15.390589pt;}
._6{width:17.289530pt;}
._5{width:18.398900pt;}
._7{width:19.512001pt;}
._1b{width:21.188602pt;}
._10{width:22.403474pt;}
._11{width:23.489014pt;}
._8{width:25.104548pt;}
._9{width:26.321558pt;}
._17{width:28.454446pt;}
._21{width:29.933873pt;}
._1a{width:31.086882pt;}
._16{width:32.114277pt;}
._15{width:33.319429pt;}
._22{width:34.702551pt;}
._b{width:36.704910pt;}
._24{width:38.174019pt;}
._23{width:41.250203pt;}
._27{width:43.675330pt;}
._1f{width:45.519074pt;}
._c{width:47.533070pt;}
._14{width:51.176877pt;}
._13{width:52.243285pt;}
._12{width:53.479462pt;}
._20{width:62.035300pt;}
._1e{width:67.042774pt;}
._1c{width:90.233985pt;}
._4{width:274.584319pt;}
._1d{width:519.569570pt;}
.fsb{font-size:24.615385pt;}
.fs5{font-size:38.892086pt;}
.fs1{font-size:49.230642pt;}
.fs0{font-size:50.708731pt;}
.fse{font-size:53.168852pt;}
.fs9{font-size:57.600093pt;}
.fs8{font-size:61.538303pt;}
.fs7{font-size:65.476512pt;}
.fs10{font-size:67.938649pt;}
.fs4{font-size:69.907754pt;}
.fs11{font-size:73.845963pt;}
.fsd{font-size:82.215414pt;}
.fsc{font-size:84.184519pt;}
.fs2{font-size:90.091833pt;}
.fs6{font-size:98.461284pt;}
.fs3{font-size:110.768945pt;}
.fsa{font-size:123.076605pt;}
.fsf{font-size:135.384266pt;}
.y0{bottom:0.000000pt;}
.yc7{bottom:11.837881pt;}
.y2{bottom:29.435096pt;}
.ycd{bottom:152.000085pt;}
.y35{bottom:152.800049pt;}
.y2c{bottom:156.794314pt;}
.ya7{bottom:159.523968pt;}
.y99{bottom:163.843784pt;}
.y40{bottom:168.962791pt;}
.y1a{bottom:171.361341pt;}
.yb7{bottom:179.840175pt;}
.y2b{bottom:183.513502pt;}
.y78{bottom:192.325705pt;}
.ya6{bottom:198.566510pt;}
.ycc{bottom:206.410046pt;}
.y6c{bottom:207.846812pt;}
.y19{bottom:208.646407pt;}
.y2a{bottom:210.398443pt;}
.y55{bottom:210.718399pt;}
.yb6{bottom:211.203996pt;}
.y85{bottom:223.201990pt;}
.y77{bottom:228.160136pt;}
.y29{bottom:230.559290pt;}
.y8f{bottom:232.796692pt;}
.ya5{bottom:237.609052pt;}
.y6b{bottom:239.047916pt;}
.y54{bottom:244.315942pt;}
.y18{bottom:244.644838pt;}
.yb5{bottom:249.280474pt;}
.y28{bottom:250.714390pt;}
.ycb{bottom:265.606700pt;}
.y76{bottom:267.209147pt;}
.ya4{bottom:276.645061pt;}
.y6a{bottom:276.968950pt;}
.y27{bottom:277.599275pt;}
.y53{bottom:277.919231pt;}
.yda{bottom:279.843424pt;}
.y3f{bottom:280.319191pt;}
.y17{bottom:280.637189pt;}
.yb4{bottom:280.644295pt;}
.y92{bottom:285.447743pt;}
.y26{bottom:297.754431pt;}
.y75{bottom:306.401040pt;}
.y69{bottom:308.157835pt;}
.y3e{bottom:309.763273pt;}
.yca{bottom:310.558227pt;}
.y52{bottom:311.522520pt;}
.yb3{bottom:311.996679pt;}
.yd9{bottom:314.405923pt;}
.y16{bottom:316.641700pt;}
.y91{bottom:317.437126pt;}
.y25{bottom:317.920968pt;}
.y84{bottom:330.716383pt;}
.y24{bottom:338.081758pt;}
.y3d{bottom:339.367579pt;}
.y82{bottom:340.481983pt;}
.yb2{bottom:343.354754pt;}
.y51{bottom:345.120062pt;}
.y68{bottom:346.078868pt;}
.y74{bottom:348.963397pt;}
.yd8{bottom:348.968279pt;}
.y83{bottom:350.242719pt;}
.y15{bottom:352.640131pt;}
.y23{bottom:358.236858pt;}
.yc9{bottom:365.763646pt;}
.ya3{bottom:373.121449pt;}
.y67{bottom:377.279972pt;}
.y90{bottom:381.280685pt;}
.y73{bottom:384.810829pt;}
.y5b{bottom:404.488968pt;}
.y14{bottom:406.404734pt;}
.yb1{bottom:406.890863pt;}
.y22{bottom:407.686906pt;}
.y66{bottom:408.481076pt;}
.yc8{bottom:408.485695pt;}
.ya2{bottom:412.170460pt;}
.y50{bottom:416.958685pt;}
.y63{bottom:417.766920pt;}
.y5f{bottom:426.877762pt;}
.y81{bottom:435.678987pt;}
.y5a{bottom:436.170682pt;}
.y13{bottom:438.086448pt;}
.yd1{bottom:443.202409pt;}
.yc{bottom:445.280556pt;}
.yc6{bottom:447.522698pt;}
.ya1{bottom:451.206469pt;}
.y65{bottom:456.639885pt;}
.y61{bottom:457.287083pt;}
.y34{bottom:457.600840pt;}
.y5e{bottom:458.559476pt;}
.y4{bottom:458.888318pt;}
.y8e{bottom:459.046130pt;}
.y4e{bottom:635.199422pt;}
.y4f{bottom:635.201926pt;}
.yc5{bottom:639.358171pt;}
.y80{bottom:651.679967pt;}
.y21{bottom:651.835398pt;}
.y3{bottom:658.561260pt;}
.yb0{bottom:658.562895pt;}
.y33{bottom:661.762119pt;}
.yc2{bottom:672.155023pt;}
.yc0{bottom:673.599232pt;}
.y8d{bottom:674.726039pt;}
.y4d{bottom:675.363396pt;}
.yc4{bottom:677.764301pt;}
.ya0{bottom:678.080240pt;}
.yaf{bottom:678.717996pt;}
.y12{bottom:685.283735pt;}
.y20{bottom:688.800120pt;}
.y7{bottom:690.557946pt;}
.y98{bottom:692.154747pt;}
.yc1{bottom:694.558740pt;}
.y32{bottom:695.363121pt;}
.ybf{bottom:696.002949pt;}
.yc3{bottom:696.959570pt;}
.y7f{bottom:697.602561pt;}
.yae{bottom:698.882245pt;}
.y9f{bottom:702.241092pt;}
.y3c{bottom:704.001009pt;}
.y8c{bottom:705.919282pt;}
.y4c{bottom:708.955248pt;}
.y72{bottom:712.486214pt;}
.y6{bottom:715.363611pt;}
.y1f{bottom:722.401122pt;}
.y11{bottom:723.687236pt;}
.yad{bottom:725.755749pt;}
.y9e{bottom:726.401912pt;}
.y31{bottom:728.954973pt;}
.y97{bottom:732.318722pt;}
.y59{bottom:736.967295pt;}
.y3b{bottom:737.602011pt;}
.y4b{bottom:742.556222pt;}
.y7e{bottom:743.516006pt;}
.y8b{bottom:743.845559pt;}
.y46{bottom:744.320387pt;}
.yac{bottom:745.919999pt;}
.y9d{bottom:750.562764pt;}
.y71{bottom:750.879346pt;}
.y1e{bottom:759.356723pt;}
.yd0{bottom:761.920361pt;}
.y10{bottom:762.080368pt;}
.y30{bottom:762.555947pt;}
.yab{bottom:766.075099pt;}
.y43{bottom:768.323264pt;}
.y3a{bottom:771.202984pt;}
.y96{bottom:772.638072pt;}
.y8a{bottom:775.038776pt;}
.y58{bottom:775.832431pt;}
.y4a{bottom:776.157223pt;}
.yd5{bottom:777.116980pt;}
.y45{bottom:777.921360pt;}
.yd7{bottom:778.560934pt;}
.ybd{bottom:785.435930pt;}
.yaa{bottom:786.239348pt;}
.ybb{bottom:787.682692pt;}
.y7d{bottom:789.603097pt;}
.y1d{bottom:792.957724pt;}
.y70{bottom:793.283219pt;}
.y2f{bottom:796.156948pt;}
.ycf{bottom:796.482765pt;}
.y42{bottom:797.753932pt;}
.ybe{bottom:799.361703pt;}
.yf{bottom:800.483869pt;}
.y89{bottom:806.240438pt;}
.y49{bottom:809.758225pt;}
.yba{bottom:811.040682pt;}
.y39{bottom:811.357837pt;}
.ybc{bottom:811.685856pt;}
.y95{bottom:812.957449pt;}
.yd6{bottom:813.123361pt;}
.yd4{bottom:814.081730pt;}
.y57{bottom:814.715135pt;}
.yb{bottom:815.202427pt;}
.y41{bottom:827.358279pt;}
.y9{bottom:829.119918pt;}
.ya9{bottom:829.439710pt;}
.y1c{bottom:829.757950pt;}
.yce{bottom:831.045169pt;}
.y6f{bottom:831.686719pt;}
.y7c{bottom:835.516542pt;}
.y2e{bottom:836.320923pt;}
.ye{bottom:838.877001pt;}
.y9c{bottom:840.640378pt;}
.ya{bottom:843.043588pt;}
.y48{bottom:843.359199pt;}
.y88{bottom:844.158296pt;}
.y38{bottom:844.958811pt;}
.y44{bottom:845.123363pt;}
.yd3{bottom:847.682731pt;}
.y94{bottom:853.121423pt;}
.y56{bottom:853.597866pt;}
.ya8{bottom:855.361530pt;}
.y9b{bottom:864.801214pt;}
.y8{bottom:875.357803pt;}
.y87{bottom:875.359932pt;}
.yd{bottom:877.280502pt;}
.y37{bottom:878.559812pt;}
.y7b{bottom:881.603661pt;}
.yd2{bottom:884.482957pt;}
.y93{bottom:890.076289pt;}
.y6e{bottom:894.883519pt;}
.y2d{bottom:895.841879pt;}
.y1b{bottom:896.804790pt;}
.ydb{bottom:899.513755pt;}
.yb9{bottom:903.038445pt;}
.y5d{bottom:908.007971pt;}
.y47{bottom:910.567110pt;}
.y9a{bottom:921.449239pt;}
.y6d{bottom:926.565233pt;}
.y7a{bottom:927.517078pt;}
.y64{bottom:929.124350pt;}
.y86{bottom:930.248048pt;}
.y60{bottom:930.396765pt;}
.ydc{bottom:931.201172pt;}
.y5{bottom:931.363288pt;}
.y36{bottom:935.685539pt;}
.y5c{bottom:939.675396pt;}
.y62{bottom:945.279739pt;}
.yb8{bottom:947.208948pt;}
.y79{bottom:956.956010pt;}
.y1{bottom:1102.080341pt;}
.hf{height:24.483173pt;}
.h7{height:38.683193pt;}
.hd{height:43.987571pt;}
.h11{height:48.966220pt;}
.h1d{height:49.757693pt;}
.h3{height:50.408524pt;}
.h2{height:50.436370pt;}
.h15{height:52.883277pt;}
.h14{height:54.440958pt;}
.hb{height:57.290718pt;}
.hc{height:58.978221pt;}
.h13{height:61.207775pt;}
.ha{height:63.010655pt;}
.h9{height:65.124832pt;}
.h1a{height:67.043089pt;}
.h19{height:67.573744pt;}
.h6{height:69.532273pt;}
.h1b{height:70.312318pt;}
.h1c{height:75.612786pt;}
.h12{height:78.281278pt;}
.h10{height:80.156158pt;}
.h17{height:81.773828pt;}
.h4{height:85.780798pt;}
.h8{height:93.749758pt;}
.h16{height:97.932440pt;}
.h20{height:100.817047pt;}
.h5{height:105.468478pt;}
.h1e{height:113.419178pt;}
.he{height:117.187197pt;}
.h1f{height:126.021309pt;}
.h18{height:128.905917pt;}
.h0{height:1122.560053pt;}
.h1{height:1122.666667pt;}
.w2{width:379.842768pt;}
.w0{width:793.760013pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x45{left:84.635114pt;}
.x3b{left:92.001717pt;}
.x4b{left:97.441159pt;}
.x40{left:102.392316pt;}
.x3c{left:104.003640pt;}
.x44{left:105.437235pt;}
.x4d{left:106.561583pt;}
.x15{left:108.798553pt;}
.x14{left:110.878623pt;}
.x12{left:112.958693pt;}
.x3e{left:116.000211pt;}
.x16{left:119.038754pt;}
.x46{left:120.644501pt;}
.x4e{left:122.234547pt;}
.x57{left:126.245770pt;}
.x4a{left:127.359258pt;}
.x10{left:131.358994pt;}
.x13{left:135.194969pt;}
.x32{left:140.637626pt;}
.x5e{left:144.312132pt;}
.xf{left:147.358930pt;}
.x59{left:148.796499pt;}
.x31{left:151.030860pt;}
.x5d{left:152.312115pt;}
.x7{left:156.477488pt;}
.x5c{left:159.999593pt;}
.x48{left:161.597368pt;}
.x30{left:164.952696pt;}
.x6{left:166.883424pt;}
.x36{left:168.158966pt;}
.x2f{left:171.192920pt;}
.x43{left:177.284696pt;}
.x11{left:180.482800pt;}
.x33{left:183.513726pt;}
.x4{left:184.957695pt;}
.x4c{left:187.522962pt;}
.x3a{left:189.765134pt;}
.x37{left:194.565146pt;}
.x41{left:195.999502pt;}
.x9{left:205.121106pt;}
.x56{left:206.872519pt;}
.x35{left:209.433831pt;}
.xd{left:214.874457pt;}
.x21{left:217.753345pt;}
.x3f{left:220.805404pt;}
.x2c{left:221.914377pt;}
.x51{left:226.239976pt;}
.x22{left:228.000000pt;}
.x47{left:229.436907pt;}
.x5f{left:230.561906pt;}
.x52{left:231.998582pt;}
.x58{left:243.999381pt;}
.x39{left:248.321123pt;}
.x8{left:250.397264pt;}
.x5{left:271.352812pt;}
.x49{left:282.567636pt;}
.x28{left:288.003273pt;}
.x2a{left:293.600809pt;}
.x38{left:295.364476pt;}
.x23{left:297.280480pt;}
.x29{left:300.004938pt;}
.x50{left:312.163269pt;}
.x5a{left:320.324590pt;}
.x26{left:325.123426pt;}
.x4f{left:330.878066pt;}
.x17{left:342.245212pt;}
.x1c{left:348.157850pt;}
.x1f{left:350.241915pt;}
.x1a{left:354.236370pt;}
.x5b{left:356.320435pt;}
.x1e{left:361.283796pt;}
.x18{left:366.238035pt;}
.x42{left:367.686570pt;}
.xe{left:371.670928pt;}
.x19{left:378.239672pt;}
.x1d{left:383.678364pt;}
.x1b{left:390.241337pt;}
.x53{left:393.760489pt;}
.x54{left:408.156997pt;}
.x24{left:409.921134pt;}
.x2d{left:418.083746pt;}
.x25{left:421.922798pt;}
.x3d{left:423.514122pt;}
.x2b{left:430.240786pt;}
.x2e{left:433.120082pt;}
.x20{left:461.282392pt;}
.x3{left:488.641346pt;}
.xb{left:508.158431pt;}
.xa{left:527.360599pt;}
.x55{left:539.676334pt;}
.xc{left:555.041286pt;}
.x27{left:679.680841pt;}
.x1{left:702.409264pt;}
.x34{left:767.522164pt;}
.x2{left:776.007349pt;}
}
